Package wx :: Module aui :: Class AuiSimpleTabArt

[frames | no frames]

## Type AuiSimpleTabArt

    object --+
             |
     AuiTabArt --+
                 |
                AuiSimpleTabArt

Proxy of C++ AuiSimpleTabArt class

Method Summary
AuiSimpleTabArt | `__init__(self)`
| `__del__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1216188660(...)
  Set Method:
    unknown--1216188604(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:39 2007 | http://epydoc.sf.net